[ToolParam]
id=4
name=水彩笔
desc=
key=C
brpat_vsbpos=64
brwav=2
drawmode=1
bri=21
depth=100
f_showopt=0
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=100
szmin=60
dpmin=0
dpmax=100
bfval=70
txval=95
quality=4
blend=50
stretch=50
brfnam=【通常的圆形】
texnam=
tabflt=0
tabflt_prs=0
brsize=200
brsizesc=50
water=50
smooth=50
edgehdns=0
f_keepopac=0
